
FAIL CSSStyleRule is a CSSGroupingRule assert_equals: expected function "function CSSGroupingRule() {
    [native code]
}" but got function "function CSSRule() {
    [native code]
}"
PASS Simple CSSOM manipulation of subrules
PASS Simple CSSOM manipulation of subrules 1
PASS Simple CSSOM manipulation of subrules 2
PASS Simple CSSOM manipulation of subrules 3
PASS Simple CSSOM manipulation of subrules 4
PASS Simple CSSOM manipulation of subrules 5
PASS Simple CSSOM manipulation of subrules 6
PASS Simple CSSOM manipulation of subrules 7
PASS Simple CSSOM manipulation of subrules 8
FAIL Simple CSSOM manipulation of subrules 9 The string did not match the expected pattern.
PASS Simple CSSOM manipulation of subrules 10
PASS Mutating the selectorText of outer rule invalidates inner rules

